[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#4769: modules not matching the running kernel should be rejected.



Package: modules
Version: 2.0.0-11

The module utilties should reject all modules not matching the version of
the running kernel as long as they are not compiled with CONFIG_MODVERSION.
Reason:  unconditionally pushing modules not matching the kernel may have
unknown and  destructive side effects.


-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-
The text above represents my personal opinion and does not represent the
official position of my employer on the issue(s) discussed.
Any official statement made on behalf of my employer by me is marked as such.


--
TO UNSUBSCRIBE FROM THIS MAILING LIST: e-mail the word "unsubscribe" to
debian-devel-REQUEST@lists.debian.org . Trouble? e-mail to Bruce@Pixar.com


Reply to: